.table__header {
    font-size: 17px;
    font-weight: 600 !important;
}
.table__image {
    height: 90px;
    width: 90px;

}
.table__name {
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 17px;
}
.table__name span {
    font-weight: 600;
    margin-top: 5px;
}

.table__quantity {
    font-size: 17px !important;
    font-weight: 700 !important;   
}
.table__total {
    font-size: 17px !important;
    font-weight: 700 !important;   
}
.table__footer a {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 15px;
    padding: 16px 40px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.table__footer__btn__left {
    border: 1px solid #bcbcbc;
    color: #111111;
    margin-left: 25px;
}
.table__footer__btn__right {
    border: 1px solid #ffffff;
    color: #ffffff;
    background-color: #111111;
    margin-left: 200px;
}
@media screen and (max-width: 767px) {
    .table__body {
        display: flex;
        flex-wrap: wrap;
    }
    .table {
        display: flex !important;
        justify-content: space-between;
        margin-bottom: 0px;
    }
    .table__header {
        padding-left: 0px !important;
        padding-right: 40px !important;
    }
    .table__cell {
        max-width: 100px !important;
    }
    .body__grid__container {
        flex-direction: column !important;
    }
    .body__grid__container .table__name {
        margin: 10px 0px;
    }
    .table__quantity span {
        margin-left: -690px;
    }
    .table__total span {
        margin-left: -645px;
    }
    .btn__cancel {
        margin-left: -600px;
    }
    .table__footer {
        justify-content: center;
    }
    .table__footer__btn__left {
        margin: 25px 0px 0px 0px;
        width: 80%;
        text-align: center;
    }
    .table__footer__btn__right {
        margin: 25px 0px 0px 0px;
        width: 80%;
        text-align: center;
    }
    .discount__codes {
        min-width: 100%;
        padding: 35px 0px 0px 15px !important;
    }
}